@charset "utf-8";
/* CSS Document */

/* Accordion side menu
---------------------------------------------------- */
.accordion dt {
	display: inline-block;
	padding: 15px 15px;
	width: 100%;
	cursor:pointer;
  background:#fdf2e9;
  text-align: center;
  font-weight: 500;
  font-size: 1.2em;
}
@media print, screen and (min-width: 768px) {
  .accordion dt {
    padding: 15px 0px;
    font-size: 1.4em;
  }
  .accordion dt em{
    display: block;
    font-style: normal;
    font-family: 'EB Garamond', serif;
    font-size: 0.6em;
  }
}

.accordion dd{ 
  display:none; 
  margin-top: 15px;
}
.accordion h3{
  background-color: #999;
  color: #fff;
  text-align: center;
  font-size: 1.0em;
  font-weight: 500;
  padding: 10px 0px;
}
.accordion_box{
  border: 1px solid #999;
  padding: 15px;
  margin-bottom: 15px;
}
.accordion dd ul {
	list-style: none;
}
.accordion dd li a {
	display: block;
	color: #333;
	font-size: 1.0em;
  text-decoration: none;  
  transition: 0.3s ease;
}
.accordion dd li a:hover{opacity: 0.7}
.accordion dd li a:before{ content:" \f0da";font-family: "Font Awesome 5 Free"; font-weight: 900;line-height:1.5em; font-size: 0.8em; padding-right:5px}
@media print, screen and (min-width: 768px){
  .accordion dd{ 
    font-size: 0.9em;
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 992px){
  .accordion_box{
    margin-bottom: 20px;
  }
}
@media print, screen and (min-width: 1200px){
  .accordion h3{
    font-size: 1.1em;
    padding: 15px 0px;
  }
}
@media print, screen and (min-width: 1500px){
  .accordion dd{
    font-size: 1.0em;
  }
}


/* サンプル帳を見る買う */
.product_side_sample{
  /*border: 1px solid #999;
  text-align: center;
  padding: 15px;*/
  margin-bottom: 15px;
}
@media print, screen and (min-width: 992px){
  .product_side_sample{
    margin-bottom: 20px;
  }
}


/* 検索ボックス */
.sidemenu_form{
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 0px 10px 0px 5px;
}
.sidemenu_form input{
  border: none;
  width: 85%;
}
.sidemenu_form input[type="text"]{padding:5px;}
.sidemenu_form input[type="text"]:focus{border:none;}
.sidemenu_form button{
  display: inline-block;
  border:none;
  background: none;
  cursor:pointer;
  width: 10%;
  float: right;
  margin-top: 3px;
}
.sidemenu_form button i{ margin-right: 3px;}


/* すべての商品　ボタン */
.product_side_btn{
  display: block;
  padding:12px 0px;
  width: 100%;
  border-radius: 100px;
  background-color: #fff;
  border: 2px solid #999;
  text-align: center;
  font-size: 1.0em;
  font-weight: 600;
  transition: 0.3s ease;
  margin-bottom: 15px;
}
.product_side_btn:link,
.product_side_btn:visited{ text-decoration:none;}
.product_side_btn:hover{ background-color: #999; color: #fff;}
.product_side_btn:before{ content:" \f0da";font-family: "Font Awesome 5 Free"; font-weight: 900;line-height:1.5em; padding-right:5px}
@media print, screen and (min-width: 992px){
  .product_side_btn{
    margin-bottom: 20px;
  }
}


/* ハンバーガーメニュー */
.hamburgerMenu,
.hamburgerMenu span{
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.hamburgerMenu {
  position: relative;
  width: 24px;
  height: 24px;
  float: right;
  display: block;
  background: none;
  border: none;
}
.hamburgerMenu:focus{ outline: none;}
.hamburgerMenu span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #333;
  border-radius: 4px;
}
.hamburgerMenu span:nth-of-type(1) {
  top: 0;
}
.hamburgerMenu span:nth-of-type(2) {
  top: 11px;
}
.hamburgerMenu span:nth-of-type(3) {
  bottom: 0;
}
.active .hamburgerMenu span:nth-of-type(1) {
  -webkit-transform: translateY(11px) rotate(-315deg);
  transform: translateY(11px) rotate(-315deg);
}
.active .hamburgerMenu span:nth-of-type(2) {
  opacity: 0;
}
.active .hamburgerMenu span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(315deg);
  transform: translateY(-11px) rotate(315deg);
}
@media print, screen and (min-width: 768px) {
	 .accordion dt  {background-image:none; cursor:default;}
	 .accordion dt.active  { background-image:none;}
	 .accordion dd{ display: block}
   .hamburgerMenu { display: none;}
}


